independent_variables:
  - header:
      name: process
    values:
      - value: $3\ell$ 
      - value: $2\ell$SS
      - value: $2\ell$SS + $3\ell$
dependent_variables:
  - header:
      name: Expected limits, one standard deviation
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 6.5e-4
        errors:
          - asymerror: {plus: 2.8e-4, minus: -1.9e-4}
      - value: 3.6e-4
        errors:
          - asymerror: {plus: 1.5e-4, minus: -1.0e-4}
      - value: 3.0e-4
        errors:
          - asymerror: {plus: 1.2e-4, minus: -0.8e-4}
  - header:
      name: Expected limits, two standard deviations
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 6.5e-4
        errors:
          - asymerror: {plus: 6.2e-4, minus: -3.1e-4}
      - value: 3.6e-4
        errors:
          - asymerror: {plus: 3.4e-4, minus: -1.7e-4}
      - value: 3.0e-4
        errors:
          - asymerror: {plus: 2.7e-4, minus: -1.4e-4}